Subject: Re: palm app building
From: John Marshall <[email-masked]>
To: Stephen Perry <[email-masked]>
Cc: [email-masked]
Date: Fri, 4 Jan 2002 10:23:10 +0100

On Thu, Jan 03, 2002 at 04:09:08PM -0500, Stephen Perry wrote:
> I have been trying to get some of the examples to compile with the palm 3.5
> development kit but am finding that the examples are for the code warrior
> environment.  I am interested in trying to get these to build using the
> cygwin environment.

s/cygwin/prc-tools/.  Cygwin for you is just a substrate.

I think you'll find that Palm OS programming has amazingly little to do
with Cygwin, and vice versa.  You would do better to start at

	http://www.palmos.com/dev/tech/support/forums/

    John

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/